# JSON Schema Components

A utility to build pluggable components based on JSON schema!

## 🎊 Status

## 🤝 Compatibility

🌏 Web | 🖥 Electron | 📱 React Native
--- | --- | ---
✅ | ✅ | ✅

## Docs

- Storybook
- API Docs

## Input Fields

This plugin provides following input fields out of the box:

- checkbox: (FormCheckboxInput)
- color
- date: (FormDateInput)
- email: (FormEmailInput)
- file
- number: (FormNumberInput)
- password: (FormPasswordInput)
- picker: (FormPickerInput)
- radio-group: (FormRadioGroupInput)
- range: (FormRangeInput)
- reset: (FormResetButton)
- search: (FormSearchInput)
- submit: (FormSubmitButton)
- tel: (FormTelInput)
- text: (FormTextInput)
- time: (FormTimeInput)
- url: (FormUrlInput)

Generated using TypeDoc